Package org.globus.tools

# Class KeyStoreConvert

java.lang.Object
org.globus.tools.KeyStoreConvert

public class KeyStoreConvert extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DEFAULT_ALIAS`
`static final String`
`DEFAULT_KEYSTORE_FILE`
`static final String`
`DEFAULT_PASSWORD`

## Constructor Summary

Constructors
Constructor
Description
`KeyStoreConvert()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DEFAULT_ALIAS

public static final String DEFAULT_ALIAS

See Also:
  - Constant Field Values

### DEFAULT_PASSWORD

public static final String DEFAULT_PASSWORD

See Also:
  - Constant Field Values

### DEFAULT_KEYSTORE_FILE

public static final String DEFAULT_KEYSTORE_FILE

See Also:
  - Constant Field Values

## Constructor Details

### KeyStoreConvert

public KeyStoreConvert()

## Method Details

### main

public static void main(String[] args)